JA

EN

FAQ / Troubleshooting

Keyword

VOCALOID5

VOCALOID5

Q. I have an older version of a VOCALOID product. Can I use the product in VOCALOID5 Editor?

Yes.
Voicebank of VOCALOID3 and VOCALOID4 is available on VOCALOID5.

Also, there are no settings required for loading these Voicebanks with VOCALOID 5 Editor.
When the old version Voicebanks is installed,
VOCALOID5 Editor automatically loads them at startup and they are displayed in the "Voice" column of "lower zone" in the editor screen.

If you are unable to find a solution in the FAQ / Troubleshooting section, please use the Inquiry Form to submit an inquiry.

To Inquiry Form